<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>45</Number>
  <Web>https://www.comixology.com/Avengers-2018-45/digital-comic/915523</Web>
  <Volume>2018</Volume>
  <Summary>THE AVENGERS JOIN THE BATTLE AGAINST THE KING IN BLACK! The year’s most epic event explodes in the pages of AVENGERS. The vampire hunter Blade has been at the forefront of the fight against the dark symbiote god, but now he must pay a dark price that will change his world forever.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB915523], [ASINB08TFV3NT4], [RELDATE:2021-04-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
